Subject: Ticket Assigned - Late delivery. My order hasn't arrived yet!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 08:03:04 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery. My order hasn't arrived yet! I ordered my stuff on Sunday 14 Feb and it said that i will receive it on
Wednesday 17 feb but its the 18th today and i didn't receive anything!
I'll be travelling really soon so my order must arrive on time or else it
will arrive for nothing because I'll simply be out of the country.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2119713